
<html>
    <head>
        <title>Agenda Messi</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>


        <style>

            body { 

                /*
                /* The image used */
                background-image: url("resources/imagens/private-tour-barcelona-football-fc-messi.jpg");

                /* Full height */
                height: 100%; 

                /* Center and scale the image nicely */
                background-position: center top ;
                background-repeat: no-repeat  ;
                background-attachment: fixed;
                background-size: cover ;
            }

        </style>

        <!--
        <style type="text/css">
                
            /* Por tag*/
            
            table{
                border: solid;
                font-family: fantasy;
            }
            p{
                margin-left: 40px;
            }


            /* Por classes definido pelo .(ponto)*/
            .meuTexto{
                font-family: monospace;
                font-size: 15pt;
            }
            .fundo{
                background-color:#831D1C;
                
            }
            .fundo2{
              background-color: #120A8F;
            }
            /* por identificador*/
            
            
          
        </style>
        
        -->


        <style type="text/css">

            .form{
                font-family: monospace;
                color:#87CEFA;
                font-weight: bolder;

            }

            table{
                margin-top: 50px;
                background-color: #87CEFA;
                padding: 50px;
                border-radius: 20px;
            }

            #txtLogin{
                font-size: 20pt;
                text-align: center;
            }


            .classname {
                -moz-box-shadow:inset 1px 1px 0px 0px #7581b3;
                -webkit-box-shadow:inset 1px 1px 0px 0px #7581b3;
                box-shadow:inset 1px 1px 0px 0px #7581b3;
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #130a8f), color-stop(1, #831e1c) );
                background:-moz-linear-gradient( center top, #130a8f 5%, #831e1c 100% );
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#130a8f', endColorstr='#831e1c');
                background-color:#130a8f;
                -webkit-border-top-left-radius:42px;
                -moz-border-radius-topleft:42px;
                border-top-left-radius:42px;
                -webkit-border-top-right-radius:42px;
                -moz-border-radius-topright:42px;
                border-top-right-radius:42px;
                -webkit-border-bottom-right-radius:42px;
                -moz-border-radius-bottomright:42px;
                border-bottom-right-radius:42px;
                -webkit-border-bottom-left-radius:42px;
                -moz-border-radius-bottomleft:42px;
                border-bottom-left-radius:42px;
                text-indent:0px;
                border:2px solid #130a8f;
                display:inline-block;
                color:#ffffff;
                font-family:Arial;
                font-size:27px;
                font-weight:bold;
                font-style:normal;
                height:66px;
                line-height:66px;
                width:300px;
                text-decoration:none;
                text-align:center;
                text-shadow:3px -3px 4px #8c837b;
            }
            .classname:hover {
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #831e1c), color-stop(1, #130a8f) );
                background:-moz-linear-gradient( center top, #831e1c 5%, #130a8f 100% );
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#831e1c', endColorstr='#130a8f');
                background-color:#831e1c;
            }.classname:active {
                position:relative;
                top:1px;
            }




        </style>

        <form action="./login.do" method="post" class="form">


            <center> <table>
                    <tr>
                        <td>
                            <img src="resources/imagens/dios.jpg"/>   
                        </td>
                        <td id="txtLogin"><h2>Login</h2></td>
                    </tr>
                    <tr>
                        <td>Usuário:</td><td> <input type="text" name="usuario"/> </td>

                    </tr>
                    <tr>
                        <td>Senha:</td> <td><input type="password" name="senha"/></td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <input type="submit" class="classname" value="Login" />
                        </td>
                    </tr>
                </table></center>
        </form>


    </body>

</html>
